/* Physics Solutions Website Template Style Sheet 
   Styling common to all website pages contained in this file 
   Author: John Griffith
   Date: January 2026 */

html {
  height: 100%;
  box-sizing: border-box;
}

header {
  display: inline;
}

body {
  width: 97%;
  padding: 0;
  margin: 0;
  margin-left: 10px;
}

* {
  font-family: sans-serif;
  color: black;
  box-sizing: inherit;
}

#tog {
  display: none;
}

.bars {
  color: gray;
  padding-right: 5px;
}

nav {
  margin: 0;
  padding: 0;
}

nav ul {
  list-style-type: none;
  text-align: center;
  padding-left: 0px;
  margin: 0;
  width: 100%;
}

nav li {
  display: inline-block;
  padding-right: 1.7%;
  padding-left: 1.7%;
  font-size: 16px;
  color: #000000;
  left: 0;
}

li.afacad {
  font-size: 10.9px;
  font-weight: 700;
}

nav a {
  text-decoration: none;
}

nav a:visited {
  color: #4ee1ef;
}

nav a:link {
  color: #000000;
}

nav a:hover {
  color: white;
}

hr {
  border-color: #808080;
}

footer {
  width: 100%;
  font-size: 11.3px;
  padding: 0;
  bottom: 10px;
  left: 0;
  z-index: 10;
  height: 0px;
  color: #000000;
  margin-top: 20px;
}

address {
  color: #000000;
  bottom: 0;
}

.bebas {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
}

.afacad {
  font-family: "Afacad Flux", sans-serif;
  font-weight: 375;
  font-style: normal;
  font-size: 18px;
  font-variation-settings: "slnt" 0;
}

.icon {
  padding-top: 12px;
  padding-left: 10px;
  float: left;
  font-size: 20px;
}

.bars {
  float: right;
  padding-top: 8px;
  font-size: 20px;
}

.text-center {
  text-align: center;
}

.blue {
  color: #000000;
}

.emph {
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
}

.head {
  font-size: 24px;
  font-style: italic;
  font-weight: bold;
}

/* Set up CSS Styling for medium/tablet size screens */

@media (min-width: 650px) {

  li.afacad {
    font-size: 18px;
    font-weight: 700;
  }

  footer {
    font-size: 18px;
  }

  .bars {
    font-size: 30px;
  }

  .icon {
    font-size: 30px;
  }

  .bebas {
    font-size: 45px;
  }

  .afacad {
    font-size: 24px;
  }


}

/* set up CSS styling for large/desktop screens */

@media (min-width: 1090px) {

  #tog {
    display: inline;
  }

  .icon {
    display: none;
  }

  .bars, .fa-bars, .fa-solid {
    display: none;
  }

  .bebas {
    font-size: 60px;
  }

 
  
}

